<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_1e41810283164365bbf9fe918b22959c {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_1e41810283164365bbf9fe918b22959c" ></div>
        
</body>
<script>    
    
            var map_1e41810283164365bbf9fe918b22959c = L.map(
                "map_1e41810283164365bbf9fe918b22959c",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_0577da3a53f04161bc8a926d05431d28 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_1e41810283164365bbf9fe918b22959c);
        
    
            var feature_group_06b5086cf09c4692abd31b1b705cee5d = L.featureGroup(
                {}
            ).addTo(map_1e41810283164365bbf9fe918b22959c);
        
    
        function geo_json_fa29d41d3723452bb755efa61f8c28f1_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_fa29d41d3723452bb755efa61f8c28f1_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_fa29d41d3723452bb755efa61f8c28f1 = L.geoJson(null, {
                onEachFeature: geo_json_fa29d41d3723452bb755efa61f8c28f1_onEachFeature,
            
                style: geo_json_fa29d41d3723452bb755efa61f8c28f1_styler,
        });

        function geo_json_fa29d41d3723452bb755efa61f8c28f1_add (data) {
            geo_json_fa29d41d3723452bb755efa61f8c28f1
                .addData(data)
                .addTo(feature_group_06b5086cf09c4692abd31b1b705cee5d);
        }
            geo_json_fa29d41d3723452bb755efa61f8c28f1_add({"bbox": [-3.737188105424398, 40.373221848030916, -3.717569499513167, 40.38625668001491], "features": [{"bbox": [-3.737188105424398, 40.373221848030916, -3.717569499513167, 40.38625668001491], "geometry": {"coordinates": [[[-3.718750878998238, 40.38521236861678], [-3.718219049987485, 40.38520879910669], [-3.717569499513167, 40.38523952557582], [-3.71767745691603, 40.38480032929071], [-3.717769564849373, 40.384623963280674], [-3.717828421093704, 40.38449047065104], [-3.717902197894432, 40.384290929826626], [-3.718098053931641, 40.38367447408256], [-3.718141135402008, 40.38353004310044], [-3.718207738156652, 40.38332076273464], [-3.718275309471918, 40.38310066540023], [-3.71831942098739, 40.382951236905456], [-3.718376229797315, 40.38276719766932], [-3.718443844252965, 40.38255126215006], [-3.718511425845843, 40.38233116458857], [-3.718571324475228, 40.38215750253226], [-3.718634049916008, 40.38196718308166], [-3.718681628287511, 40.38181044452361], [-3.718730086177115, 40.38163561021954], [-3.71877004252548, 40.3814789279994], [-3.718804285301069, 40.381322272268015], [-3.718846033689693, 40.38110368640915], [-3.718880728580968, 40.380913126619134], [-3.718900390530563, 40.38071031781245], [-3.718892483436372, 40.38047737379633], [-3.718904151476102, 40.38024513691441], [-3.718955364953543, 40.3798420759743], [-3.71902919311387, 40.379315720042186], [-3.719127435255731, 40.378526263706455], [-3.719215504077932, 40.377797276457905], [-3.719251560908577, 40.377511265601974], [-3.719296710749854, 40.377149846063304], [-3.719326523411774, 40.37691588352093], [-3.719352059811312, 40.37669521796585], [-3.71937402300329, 40.37652293547125], [-3.719396176293431, 40.376335309288244], [-3.719452295875302, 40.37589786565311], [-3.719485554554554, 40.375635800216315], [-3.719663031076859, 40.374173428572604], [-3.719708017437073, 40.37381032048847], [-3.719713032494615, 40.37376686089343], [-3.720188766847593, 40.373734538493395], [-3.722609442672406, 40.37358337353941], [-3.722813338359916, 40.37357398209834], [-3.723455554995308, 40.3735312721411], [-3.723690403458066, 40.37351607284145], [-3.724519432881786, 40.373463872363736], [-3.725725699100793, 40.373388902592076], [-3.726170529111796, 40.37336083966164], [-3.726336207133271, 40.373351060359596], [-3.727626650699349, 40.37327118162775], [-3.728170950143338, 40.37323602557813], [-3.728438052780246, 40.37322342438132], [-3.72868826468688, 40.373221848030916], [-3.72903398822644, 40.37323600256133], [-3.729404790573974, 40.37326767373638], [-3.729743747443428, 40.37329767979547], [-3.730173389558348, 40.373337094393555], [-3.730877448184179, 40.3733997285932], [-3.731189049602018, 40.37342709245776], [-3.73143060881295, 40.37344989846009], [-3.733234000360708, 40.37361195740575], [-3.733924472606355, 40.37367581234306], [-3.734606549807755, 40.37373663537002], [-3.734862184912346, 40.37375810152525], [-3.73523547317679, 40.37379255803647], [-3.73563732665965, 40.37382806588057], [-3.73602502082561, 40.3738515902548], [-3.736324691963412, 40.37386147548429], [-3.73643866912013, 40.37386247044962], [-3.736468205057554, 40.37386291299216], [-3.7361917664964, 40.37418779344918], [-3.736052256484154, 40.374361611121785], [-3.73576476332155, 40.37468745280159], [-3.735668462585601, 40.374773877112865], [-3.73554784867669, 40.37487657326446], [-3.735416464804783, 40.374987662185525], [-3.734994626391555, 40.3753424375604], [-3.734376727042543, 40.375864872638715], [-3.734498188523679, 40.37595272371442], [-3.734737132760801, 40.37611450467671], [-3.734965172186426, 40.376273237297546], [-3.735328212168461, 40.37652531020553], [-3.736810661030596, 40.37755835246586], [-3.737036811747447, 40.37771799388098], [-3.737188105424398, 40.37782187732107], [-3.73695381575856, 40.3779002542254], [-3.736507993106779, 40.37804609581262], [-3.735949628409655, 40.378229490142566], [-3.734943746255104, 40.378557601978926], [-3.734436746272902, 40.37872465339621], [-3.733741084734345, 40.378952801257824], [-3.732956593516938, 40.37921131006981], [-3.73262969624761, 40.37931760774339], [-3.732454827249155, 40.37955904198845], [-3.732308723458912, 40.379756815935124], [-3.732133523476426, 40.38000053107754], [-3.731955816172173, 40.38023256801955], [-3.731761941754346, 40.380478490895285], [-3.731297748848161, 40.38105905412187], [-3.730789326264925, 40.381712976690174], [-3.730633789298095, 40.381895573717685], [-3.730411228580586, 40.38214348635337], [-3.730329793969422, 40.382235749238866], [-3.730009155322307, 40.38259505620832], [-3.729966725885775, 40.38264360374854], [-3.729865182542592, 40.38277540799052], [-3.72960869440132, 40.383145236935306], [-3.729287228952586, 40.38361324169934], [-3.728946031483492, 40.384117865732705], [-3.728730403617158, 40.3844462365461], [-3.728613542196824, 40.38462202845035], [-3.728484224503253, 40.38481506100982], [-3.72825091432617, 40.38516477670379], [-3.728166944716862, 40.385287000191724], [-3.727989407987955, 40.385550543593006], [-3.727940807641097, 40.38567295865491], [-3.72784937204772, 40.38589631080789], [-3.727703425495767, 40.38625668001491], [-3.727543089058946, 40.38619106945627], [-3.727288193913094, 40.38609578922853], [-3.726889718917392, 40.385964491852775], [-3.72668306709688, 40.38591050194863], [-3.72629361574784, 40.385820578574204], [-3.726014258320275, 40.38576853961069], [-3.72506901320597, 40.38563229808047], [-3.723129042183103, 40.38535117323477], [-3.722759018648409, 40.38529690051871], [-3.722470556420827, 40.38526226138158], [-3.72226819721905, 40.385245633459334], [-3.7221061035444, 40.38523639345028], [-3.721788753038165, 40.38522927557743], [-3.721591812870291, 40.3852214145219], [-3.721280731532106, 40.385217733640374], [-3.72107092049622, 40.38521155559587], [-3.719233116945597, 40.38521344231125], [-3.718750878998238, 40.38521236861678]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_2fd7b8dd2a824dffbb173a89750f11cd = L.featureGroup(
                {}
            ).addTo(map_1e41810283164365bbf9fe918b22959c);
        
    
            var circle_marker_8bbc383ccd6c45dc91abc7931e0cc574 = L.circleMarker(
                [40.37722359489856, -3.734407642829806],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_c8977d8c73bb4e90a4c317309dcd442d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f47d31bd46dd471e877fd47bb7ddf300 = $(`<div id="html_f47d31bd46dd471e877fd47bb7ddf300" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7701207VK3770B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2294</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7701207&rc2=VK3770B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7701207VK3770B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c8977d8c73bb4e90a4c317309dcd442d.setContent(html_f47d31bd46dd471e877fd47bb7ddf300);
        

        circle_marker_8bbc383ccd6c45dc91abc7931e0cc574.bindPopup(popup_c8977d8c73bb4e90a4c317309dcd442d)
        ;

        
    
    
            var circle_marker_eb107bc8447146f38ec0079fddda1830 = L.circleMarker(
                [40.37674168878696, -3.734869524696096],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_0aef7bc30a9f4d11823f4be2106253b2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_81a7523c7a914e16baddd1570da775fd = $(`<div id="html_81a7523c7a914e16baddd1570da775fd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7701212VK3770B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>261</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7701212&rc2=VK3770B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7701212VK3770B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0aef7bc30a9f4d11823f4be2106253b2.setContent(html_81a7523c7a914e16baddd1570da775fd);
        

        circle_marker_eb107bc8447146f38ec0079fddda1830.bindPopup(popup_0aef7bc30a9f4d11823f4be2106253b2)
        ;

        
    
    
            var circle_marker_9817d22b62354eac8ab174b45a1071fb = L.circleMarker(
                [40.37702045212699, -3.7353348259425836],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_57da6f5ae4e947a78e4ed18164339ba4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_82c512ce1b7947b6a9b229a0475ea401 = $(`<div id="html_82c512ce1b7947b6a9b229a0475ea401" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7701213VK3770B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1160</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7701213&rc2=VK3770B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7701213VK3770B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_57da6f5ae4e947a78e4ed18164339ba4.setContent(html_82c512ce1b7947b6a9b229a0475ea401);
        

        circle_marker_9817d22b62354eac8ab174b45a1071fb.bindPopup(popup_57da6f5ae4e947a78e4ed18164339ba4)
        ;

        
    
    
            var circle_marker_d53c5b0bf6e047918ba8bc11f2cf468f = L.circleMarker(
                [40.37754455484052, -3.735144896249258],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_bde1904f1a6f4d53a19138e1fd5e2cfa = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f38e68ce5e5a4ab9a52f3974ba262f0f = $(`<div id="html_f38e68ce5e5a4ab9a52f3974ba262f0f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7701217VK3770B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2397</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7701217&rc2=VK3770B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7701217VK3770B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bde1904f1a6f4d53a19138e1fd5e2cfa.setContent(html_f38e68ce5e5a4ab9a52f3974ba262f0f);
        

        circle_marker_d53c5b0bf6e047918ba8bc11f2cf468f.bindPopup(popup_bde1904f1a6f4d53a19138e1fd5e2cfa)
        ;

        
    
    
            var circle_marker_36da2d2fb3394bd4baeee88a4dd53243 = L.circleMarker(
                [40.37777129731019, -3.7344873804084875],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_d0f971f60075463fbe5bc4ecd23254b3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5113ffd8624843ae9d804b29f708536e = $(`<div id="html_5113ffd8624843ae9d804b29f708536e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7701226VK3770B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>642</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7701226&rc2=VK3770B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7701226VK3770B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d0f971f60075463fbe5bc4ecd23254b3.setContent(html_5113ffd8624843ae9d804b29f708536e);
        

        circle_marker_36da2d2fb3394bd4baeee88a4dd53243.bindPopup(popup_d0f971f60075463fbe5bc4ecd23254b3)
        ;

        
    
    
            var circle_marker_46423bfe8df94206a3b6169e2fd7a1ce = L.circleMarker(
                [40.38088160972, -3.7305975030556193],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_a8fc0f32bb654ea798a6afc163b495b4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b1f06b65163c4285a69d761c83a9cbb7 = $(`<div id="html_b1f06b65163c4285a69d761c83a9cbb7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8104601VK3780C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>635</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8104601&rc2=VK3780C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8104601VK3780C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a8fc0f32bb654ea798a6afc163b495b4.setContent(html_b1f06b65163c4285a69d761c83a9cbb7);
        

        circle_marker_46423bfe8df94206a3b6169e2fd7a1ce.bindPopup(popup_a8fc0f32bb654ea798a6afc163b495b4)
        ;

        
    
    
            var circle_marker_7831374cc08a4c008dc8ebfe22728b49 = L.circleMarker(
                [40.380739798637016, -3.7299135937946266],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_ba07050e025142809308ae33b8f7cef0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a41bdb6a06d24f319017b0fa6714f66b = $(`<div id="html_a41bdb6a06d24f319017b0fa6714f66b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8104603VK3780C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1196</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8104603&rc2=VK3780C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8104603VK3780C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ba07050e025142809308ae33b8f7cef0.setContent(html_a41bdb6a06d24f319017b0fa6714f66b);
        

        circle_marker_7831374cc08a4c008dc8ebfe22728b49.bindPopup(popup_ba07050e025142809308ae33b8f7cef0)
        ;

        
    
    
            var circle_marker_c44c59d95fd94b56b4269af63ea649ab = L.circleMarker(
                [40.380489529194584, -3.7300906284672775],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_a7f74b831cc04c2581550d02132e6d02 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_49907e5ac2044dd1b4efb25b97813026 = $(`<div id="html_49907e5ac2044dd1b4efb25b97813026" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8104616VK3780C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2163</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8104616&rc2=VK3780C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8104616VK3780C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a7f74b831cc04c2581550d02132e6d02.setContent(html_49907e5ac2044dd1b4efb25b97813026);
        

        circle_marker_c44c59d95fd94b56b4269af63ea649ab.bindPopup(popup_a7f74b831cc04c2581550d02132e6d02)
        ;

        
    
    
            var circle_marker_c60b888060a94cca9d5c6ff78095d8f4 = L.circleMarker(
                [40.37371465462225, -3.729996791846833],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_ee2d104da8704426820583b1f066a3e8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_48dea75dc91e4768914aa519cf01f97f = $(`<div id="html_48dea75dc91e4768914aa519cf01f97f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8197203VK3689E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2236</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8197203&rc2=VK3689E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8197203VK3689E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ee2d104da8704426820583b1f066a3e8.setContent(html_48dea75dc91e4768914aa519cf01f97f);
        

        circle_marker_c60b888060a94cca9d5c6ff78095d8f4.bindPopup(popup_ee2d104da8704426820583b1f066a3e8)
        ;

        
    
    
            var circle_marker_6331d1369dd344cfa25883d3297301d0 = L.circleMarker(
                [40.38039247411372, -3.7276649126556665],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_31861d8e15ee4cdcb49b16908bcbb55a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_00d1bf9cff904b95a97bce36520d030f = $(`<div id="html_00d1bf9cff904b95a97bce36520d030f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8304919VK3780C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4602</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8304919&rc2=VK3780C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8304919VK3780C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_31861d8e15ee4cdcb49b16908bcbb55a.setContent(html_00d1bf9cff904b95a97bce36520d030f);
        

        circle_marker_6331d1369dd344cfa25883d3297301d0.bindPopup(popup_31861d8e15ee4cdcb49b16908bcbb55a)
        ;

        
    
    
            var circle_marker_909f0a725d054aa486fc2e55a16ebc8a = L.circleMarker(
                [40.38462993545569, -3.725481900986361],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_7554281912a5489d91b864cbc60a865a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_be7f01b22c5440af921af8a685a3e15e = $(`<div id="html_be7f01b22c5440af921af8a685a3e15e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8408601VK3780G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5749</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8408601&rc2=VK3780G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8408601VK3780G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7554281912a5489d91b864cbc60a865a.setContent(html_be7f01b22c5440af921af8a685a3e15e);
        

        circle_marker_909f0a725d054aa486fc2e55a16ebc8a.bindPopup(popup_7554281912a5489d91b864cbc60a865a)
        ;

        
    
    
            var circle_marker_e64307a0b9bb43cbadb48fff83def78d = L.circleMarker(
                [40.38545905973163, -3.725622613703937],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_cb24ebfabc7c47239b3588ac3ef4cb0b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_72a0a95c7d7e4fd8aba1ac3e11b5654c = $(`<div id="html_72a0a95c7d7e4fd8aba1ac3e11b5654c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8509301VK3780H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3191</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8509301&rc2=VK3780H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8509301VK3780H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cb24ebfabc7c47239b3588ac3ef4cb0b.setContent(html_72a0a95c7d7e4fd8aba1ac3e11b5654c);
        

        circle_marker_e64307a0b9bb43cbadb48fff83def78d.bindPopup(popup_cb24ebfabc7c47239b3588ac3ef4cb0b)
        ;

        
    
    
            var circle_marker_66143bbc8bb34fb19c0b0dcb8dd588af = L.circleMarker(
                [40.384907609811, -3.7256071751732933],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_97281f6705fd437284801d48dab31608 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e11c17f649544c2580f7baa997c6b5d2 = $(`<div id="html_e11c17f649544c2580f7baa997c6b5d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8509303VK3780H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1652</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8509303&rc2=VK3780H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8509303VK3780H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_97281f6705fd437284801d48dab31608.setContent(html_e11c17f649544c2580f7baa997c6b5d2);
        

        circle_marker_66143bbc8bb34fb19c0b0dcb8dd588af.bindPopup(popup_97281f6705fd437284801d48dab31608)
        ;

        
    
    
            var circle_marker_9c8d03e26ef64bf9b5fcdd39d995eedd = L.circleMarker(
                [40.38519937190139, -3.725443866810424],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_40532b5402ce4587af871e18157cb3eb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d69d4d1911f64f0dbee631a2a9973c43 = $(`<div id="html_d69d4d1911f64f0dbee631a2a9973c43" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8509305VK3780H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1161</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8509305&rc2=VK3780H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8509305VK3780H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_40532b5402ce4587af871e18157cb3eb.setContent(html_d69d4d1911f64f0dbee631a2a9973c43);
        

        circle_marker_9c8d03e26ef64bf9b5fcdd39d995eedd.bindPopup(popup_40532b5402ce4587af871e18157cb3eb)
        ;

        
    
    
            var circle_marker_1bcbba305d2a4e32aa84be113ab9de99 = L.circleMarker(
                [40.38320813516864, -3.7205344219393903],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_d814dadb2d3e4fa687437fb88207ee30 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6f5a12bb8f0a4ca49445f2075e90e946 = $(`<div id="html_6f5a12bb8f0a4ca49445f2075e90e946" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8601901VK3780B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5356</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8601901&rc2=VK3780B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8601901VK3780B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d814dadb2d3e4fa687437fb88207ee30.setContent(html_6f5a12bb8f0a4ca49445f2075e90e946);
        

        circle_marker_1bcbba305d2a4e32aa84be113ab9de99.bindPopup(popup_d814dadb2d3e4fa687437fb88207ee30)
        ;

        
    
    
            var circle_marker_d2e28952cb824fd7a97d89db8ce133ca = L.circleMarker(
                [40.38072350766285, -3.7235243742246746],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_beaacba5af0a407190ef0e2919e4dc50 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2241a7d8a55544bbbb7eddf2d70568dc = $(`<div id="html_2241a7d8a55544bbbb7eddf2d70568dc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8601921VK3780B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>22592</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8601921&rc2=VK3780B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8601921VK3780B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_beaacba5af0a407190ef0e2919e4dc50.setContent(html_2241a7d8a55544bbbb7eddf2d70568dc);
        

        circle_marker_d2e28952cb824fd7a97d89db8ce133ca.bindPopup(popup_beaacba5af0a407190ef0e2919e4dc50)
        ;

        
    
    
            var circle_marker_568963a464d645f4a66f83ca3aba37e3 = L.circleMarker(
                [40.382176543768736, -3.721026223756264],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_8cf77d4b9cb94ad8979e8bfd3921d5d0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f380dfcf29ad42e3996c76f057837fe3 = $(`<div id="html_f380dfcf29ad42e3996c76f057837fe3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8601924VK3780B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>892</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8601924&rc2=VK3780B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8601924VK3780B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8cf77d4b9cb94ad8979e8bfd3921d5d0.setContent(html_f380dfcf29ad42e3996c76f057837fe3);
        

        circle_marker_568963a464d645f4a66f83ca3aba37e3.bindPopup(popup_8cf77d4b9cb94ad8979e8bfd3921d5d0)
        ;

        
    
    
            var circle_marker_0b07190d7d3a44c88815d505db3b579e = L.circleMarker(
                [40.3841985797533, -3.71857112235027],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_07b6d5fe042e4b47baa7556ff455330e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d29b583720374d40be7e1d18a9bb529e = $(`<div id="html_d29b583720374d40be7e1d18a9bb529e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8601926VK3780B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16003</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8601926&rc2=VK3780B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8601926VK3780B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_07b6d5fe042e4b47baa7556ff455330e.setContent(html_d29b583720374d40be7e1d18a9bb529e);
        

        circle_marker_0b07190d7d3a44c88815d505db3b579e.bindPopup(popup_07b6d5fe042e4b47baa7556ff455330e)
        ;

        
    
    
            var circle_marker_e1da12b33c8d401b93d97649b4d2015d = L.circleMarker(
                [40.37403047574701, -3.7235425451117954],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_f61d18f1a6d944b0878a8fdde3415b04 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4463ba6e111a4eaa8c41a6e1dd7e2a35 = $(`<div id="html_4463ba6e111a4eaa8c41a6e1dd7e2a35" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8601932VK3780B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>19286</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8601932&rc2=VK3780B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8601932VK3780B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f61d18f1a6d944b0878a8fdde3415b04.setContent(html_4463ba6e111a4eaa8c41a6e1dd7e2a35);
        

        circle_marker_e1da12b33c8d401b93d97649b4d2015d.bindPopup(popup_f61d18f1a6d944b0878a8fdde3415b04)
        ;

        
    
    
            var circle_marker_54a4ab729c6b4bfe9b6f855ace422b09 = L.circleMarker(
                [40.382736714791086, -3.7253542090409817],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_2becfb095b544f559a94e19028e9ad13 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_42efcc21fae04156981424b3bfa01c05 = $(`<div id="html_42efcc21fae04156981424b3bfa01c05" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8607946VK3780F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1559</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8607946&rc2=VK3780F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8607946VK3780F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2becfb095b544f559a94e19028e9ad13.setContent(html_42efcc21fae04156981424b3bfa01c05);
        

        circle_marker_54a4ab729c6b4bfe9b6f855ace422b09.bindPopup(popup_2becfb095b544f559a94e19028e9ad13)
        ;

        
    
    
            var circle_marker_4571c4bbc44045c9a7eedb9b7ed84ad5 = L.circleMarker(
                [40.38413549410592, -3.7230334143894934],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_4771cb2a9a854d51923946eae89a7f65 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_10908a49d00e4273857541d88609160d = $(`<div id="html_10908a49d00e4273857541d88609160d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8607953VK3780F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1613</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8607953&rc2=VK3780F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8607953VK3780F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4771cb2a9a854d51923946eae89a7f65.setContent(html_10908a49d00e4273857541d88609160d);
        

        circle_marker_4571c4bbc44045c9a7eedb9b7ed84ad5.bindPopup(popup_4771cb2a9a854d51923946eae89a7f65)
        ;

        
    
    
            var circle_marker_bb61df093ab04181b60560698ed3db45 = L.circleMarker(
                [40.384841079089355, -3.7233204189484375],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2fd7b8dd2a824dffbb173a89750f11cd);
        
    
        var popup_d06f9bd22ea44f199980b6ed9b8750a2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0d0bae70e3774cf2a45eb18ae7e3ca97 = $(`<div id="html_0d0bae70e3774cf2a45eb18ae7e3ca97" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8709917VK3780H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1727</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8709917&rc2=VK3780H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8709917VK3780H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d06f9bd22ea44f199980b6ed9b8750a2.setContent(html_0d0bae70e3774cf2a45eb18ae7e3ca97);
        

        circle_marker_bb61df093ab04181b60560698ed3db45.bindPopup(popup_d06f9bd22ea44f199980b6ed9b8750a2)
        ;

        
    
    
            var layer_control_87de57ccac2b4547ab8c3803a5775865 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_0577da3a53f04161bc8a926d05431d28,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_06b5086cf09c4692abd31b1b705cee5d,
                    "Inmuebles" : feature_group_2fd7b8dd2a824dffbb173a89750f11cd,
                },
            };
            L.control.layers(
                layer_control_87de57ccac2b4547ab8c3803a5775865.base_layers,
                layer_control_87de57ccac2b4547ab8c3803a5775865.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_1e41810283164365bbf9fe918b22959c);
        
</script>